---
title: antidote-purge
section: 1
header: Antidote Manual
---

# NAME

**antidote purge** - remove a bundle

# SYNOPSIS

| antidote purge \<bundle\>

# DESCRIPTION

**antidote-purge** removes a cloned bundle.

# OPTIONS

-h, \--help
:   Show the help documentation.

-a, \--all
:   Purge all cloned bundles.

\<bundle\>
:   Bundle to be purged.

# EXAMPLES

|   antidote purge zsh-users/zsh-history-substring-search
